<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Validated Login Form</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
<div class="d-flex justify-content-center align-items-center w-100">
    <div class="pr-5 pl-5 bg-warning w-50 mt-5 rounded">
        <h1 class="mt-5">Registration</h1>
        <form class="login_form" action="index.html" method="post" name="form" onsubmit="return createNewUser()">
            <label for="email">Email</label>
            <input class="w-100 rounded border-0 p-2 mb-2" autocomplete="off" type="text" name="email" id="email">

            <label for="password">Password</label>
            <input class="w-100 rounded border-0 p-2 mb-2" type="password" name="password" id="password">

            <label for="repeatPassword">Repeat password</label>
            <input class="w-100 mb-5 rounded border-0 p-2" type="password" name="passwordRepeat" id="repeatPassword">

            <button class="d-block mb-2 p-2 w-100 bg-success text-white rounded border-0 mb-5" type="submit">Register
            </button>
        </form>
    </div>
</div>
<script src="index.js"></script>
</body>
</html>